@charset "utf-8";
/* CSS Document */
/* start home page navigation */
nav #csshw {
	/*Remove all spacings from the list items*/
	font-family: Arial, sans-serif;
	font-weight:700;
	font-style:normal;
	padding: 10px;
	margin: 0px 0px 0px 20px;
	cursor: default;
	list-style-type: none;
	display: block;
	text-align:center;
}
nav ul>li{
	display: block;
	position: relative;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	width: auto;
	}
nav ul>li a {
	width: 240px;
	color:rgb(223,216,200);
	font-size:16px;
	display: block;
	padding: 10px;
	border: 1px rgb(223,216,200) solid;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 10px 10px 5px rgba(0,0,0,.6);
	-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,.6);
	box-shadow: 10px 10px 5px rgb(51,51,48);
	box-shadow: 10px 10px 5px rgba(0,0,0,.6);
	behavior: url(/PIE.htc);
}
nav ul>li a:hover{
	background-color: #a92017;
}
/* SUB MENU POSITIONING*/
nav ul li>ul{
	/*Make the sub list items invisible*/
	display: none;
	position: absolute;
	margin-left: -40px;
	margin-top: 0px;
	top: 100%;
}
nav ul li:hover > ul {
	/*When hovered, make them appear*/
	background-image: url(../images/Menu_Arrow.png);
	background-repeat: no-repeat;
	background-position: 7px -10px;
	display : block;
	border:none;
	position: absolute;
	top: 100%;
	left:0px;
	margin-left:0px;
	z-index:100;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color:#fefefe;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 10px rgb(0,0,0);
	-webkit-box-shadow: 5px 5px 10px rgb(0,0,0);
	box-shadow: 5px 5px 10px rgb(0,0,0);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
}
nav ul li:hover > ul img {
	position:absolute;
	top:-11px;
	left:12px;
}
nav ul li>ul li {
	border:none;
	margin:0px;
	padding:3px 0px;

}
nav ul li>ul li:first-child {
	border:none;
	margin:0px;
	padding:0px;
}
nav ul li>ul li a, nav ul li>ul li a:link, nav ul li>ul li a:active, nav ul li>ul li a:visited {
	text-decoration: none;
	color:#4d4e53;
	width:150px;
	text-align:left;
	display: block;
	margin: 0px;
	height:auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	font-family: "ff-dax-web-pro-1", "ff-dax-web-pro-2", Verdana, Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	font-size: 12px;
	line-height: 13px;
	border:none;
	text-transform: capitalize;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

nav ul li>ul li a:hover {
	background-color:#a92017;
	color:#fff;
	}
/* END SUB MENU POSITIONING********************************************************/
	
/* SUB SUB MENU POSITIONING*/
nav ul ul li>ul{
	/*Make the sub sub list items invisible*/
	display: none;
	position: absolute;
	margin-left: -40px;
	margin-top: 0px;
	top: 100%;
}
nav ul ul li:hover > ul {
	/*When hovered, make them appear*/
	display : block;
	position: absolute;
	top: 40%;
	left:50%;
	z-index:100;
	padding:5px 0px;
	margin:0px;
	background-color:#d2d1d1;
}

nav ul ul li>ul li a, nav ul ul li>ul li a:link, nav ul ul li>ul li a:active, nav ul ul li>ul li a:visited {
	text-decoration: none;
	color:#333;
	background-color:#d2d1d1;
	width:100px;
	text-align:left;
	display: block;
	margin: 0px;
	padding: 3px 5px;
	font-size: 10px;
	line-height: 12px;
}
nav ul ul li>ul li a:hover {
	background-color:#a92017;
	color:#fff;
	}
/* END SUB SUB MENU POSITIONING********************************************************/
nav a{
	color:#FFF;
	text-decoration: none;
}

#csshw li.current a, #csshw li.current a:link, #csshw li.current a:visited, #csshw li.current a:active {
	background-color: #444;
}
#csshw li:hover > ul li.current a, #csshw li:hover > ul li.current a:link, #csshw li:hover > ul li.current a:visited, #csshw li:hover > ul li.current a:active {
	background-color: #7a4c2d;
}

/* start footer navigation */
.bottomNav>ul {
	/*Remove all spacings from the list items*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	padding: 0px;
	margin: 0px;
	cursor: default;
	list-style-type: none;
	display: inline;
}
.bottomNav>ul li{
	display: inline;
	position: relative;
	font-size: 14px;
	text-decoration: none;
	height: 14px;
	width: auto;
	margin:10px 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: rgb(92,92,91);
	}
.bottomNav>ul li:first-child{
	border:none;
}
.bottomNav a, .bottomNav a:link, .bottomNav a:visited, .bottomNav a:active {
	font-size:12px;
	display: inline;
	color:rgb(92,92,91);
}
.bottomNav>ul li a:hover{
	color:rgb(255,255,255);
}